Bug 96947 - Docs still refere to Stop Drawing Desktop option
Docs still refere to Stop Drawing Desktop option
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-06 17:46 EDT by Victor Gregorio
Modified: 2015-01-07 19:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 09:32:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Victor Gregorio 2003-06-06 17:46:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
The RedHat 9 help docs refer to an option in the Nautilus preferences to stop
Nautilus from drawing the desktop.  This option is not available in the
preferences.  

From Nautilus help docs table 1.10:
Use Nautilus to draw the desktop 

Select this option to use Nautilus to manage your desktop background. If you do
not use Nautilus to manage your desktop background, you cannot do the following:
Use the Desktop Background menu.
Use Nautilus to change the pattern or color of the desktop background. 
Use the Nautilus Home launcher and Trash launcher. The Home launcher and Trash
launcher are not displayed on the desktop background. 

Version-Release number of selected component (if applicable):
nautilus-2.2.1-5

How reproducible:
Always

Steps to Reproduce:
1. Install RH 9 with GNOME
2. Log in as any user
3. Home folder-->Edit-->Preferences
    

Actual Results:  No option is available as described in the help docs.

Expected Results:  I expected to see an option that would disable Nautilus from
drawing the desktop.  This option was available in the RH 8 release of Nautilus

Additional info:
Comment 1 Alexander Larsson 2003-06-10 07:33:50 EDT
That preference was removed from the properties dialog. You need to use
gconf-editor (or gconftool-2) to change the
/apps/nautilus/preferences/show_desktop key.
Comment 2 Alexander Larsson 2004-10-04 09:32:32 EDT
No such reference i recent docs. Closing.

Note You need to log in before you can comment on or make changes to this bug.